Template:IMS Standards nav/styles.css: Difference between revisions

No edit summary
No edit summary
Line 1: Line 1:
#IMSstandards-nav a {font-weight:bold; text-decoration:none;color:#444}
.mw-body-content #IMSstandards-nav a.mw-selflink  {font-weight:bold; text-decoration:none;color:#444}
#IMSstandards-nav {margin:0.6em 0;}
#IMSstandards-nav {margin:0.6em 0;}
.mw-body-content #IMSstandards-nav  a.mw-selflink {color:#252525}

Revision as of 08:22, 2 May 2025

.mw-body-content #IMSstandards-nav  a.mw-selflink  {font-weight:bold; text-decoration:none;color:#444}
#IMSstandards-nav {margin:0.6em 0;}